package com.inkasso.factoring.file.enums;

import lombok.Getter;

@Getter
public enum FileStorageTypeEnum {


  OSS("oss","阿里云文件存储服务器"),

  DISK("disk","本地磁盘");


  private String code;

  private String desc;

  FileStorageTypeEnum(String code,String desc){
      this.code = code;
      this.desc = desc;
  }

}
